{
  "name": "movienode",
  "version": "1.0.0",
  "description": "desafío MovieNode Challenge ",
  "main": "index.js",
  "scripts": {
    "start": "nodemon app.js"
  },
  "author": "Kevin Guzman Miranda",
  "license": "MIT",
  "dependencies": {
    "@koa/router": "^10.0.0",
    "koa": "^2.13.1",
    "koa-bodyparser": "^4.3.0",
    "mongoose": "^5.12.10",
    "nodemon": "^2.0.7",
    "request": "^2.88.2"
  }
}
